<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structcy__stc__ble__privacy__1__2__config__param__t" kind="struct" language="C++" prot="public">
    <compoundname>cy_stc_ble_privacy_1_2_config_param_t</compoundname>
    <includes local="no">cy_ble_stack.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structcy__stc__ble__privacy__1__2__config__param__t_1ae414730f1d76776525dda4daa57bfab3" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t</type>
        <definition>uint8_t cy_stc_ble_privacy_1_2_config_param_t::resolvingListSize</definition>
        <argsstring />
        <name>resolvingListSize</name>
        <briefdescription>
<para>Maximum number of possible entries in Resolving List. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack.h" bodystart="1437" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack.h" line="1437" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Configuration structure for LL Privacy feature. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location bodyend="1439" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack.h" bodystart="1434" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack.h" line="1435" />
    <listofallmembers>
      <member prot="public" refid="structcy__stc__ble__privacy__1__2__config__param__t_1ae414730f1d76776525dda4daa57bfab3" virt="non-virtual"><scope>cy_stc_ble_privacy_1_2_config_param_t</scope><name>resolvingListSize</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>